@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/*** GENERIC CSS ***/

@font-face {
	font-family: 'AllianzNeo';
    src: url('../fonts/AllianzNeoRegular.eot');
    src: url('../fonts/AllianzNeoRegular.eot') format('embedded-opentype'),
         url('../fonts/AllianzNeoRegular.woff2') format('woff2'),
         url('../fonts/AllianzNeoRegular.woff') format('woff'),
         url('../fonts/AllianzNeoRegular.ttf') format('truetype'),
         url('../fonts/AllianzNeoRegular.svg#AllianzNeoRegular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display:swap;
}

@font-face {
	font-family: 'AllianzNeo';
    src: url('../fonts/AllianzNeoBold.eot');
    src: url('../fonts/AllianzNeoBold.eot') format('embedded-opentype'),
         url('../fonts/AllianzNeoBold.woff2') format('woff2'),
         url('../fonts/AllianzNeoBold.woff') format('woff'),
         url('../fonts/AllianzNeoBold.ttf') format('truetype'),
         url('../fonts/AllianzNeoBold.svg#AllianzNeoBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display:swap;
}

body, html {
	overflow-x:hidden;
}

body {
	font-size: 18px;
	color: #fff;
    font-family: 'AllianzNeoRegular', Arial, sans-serif;
	font-family: 'AllianzNeo';
	padding: 0 !important;
    background-color: #171a21;
}

h1,h2,h3,h4,h5,h6 {
	color: #fff;
}

strong {
	font-family: 'AllianzNeo';
	font-weight: bold;
}

a {
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	text-decoration: none;
	color: #fff;
    cursor: pointer;
}

button {
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
    cursor: pointer;
}

a:hover {
	text-decoration: none;
	color: #fff;
}

a:focus {
	text-decoration: none;
}

button {
	outline: 0 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}

button:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color:#fff;
	font-family: 'AllianzNeo';
    font-weight: bold;
}

h1, .h1 {
	font-size:64px;
	line-height: 1;
	margin-bottom: 20px;
	font-family: 'AllianzNeo';
    font-weight: bold;
	text-transform: uppercase;
}

h1.small, .h1.small {
    font-size: 48px;
    line-height: 1.16;
}

h2 {
	font-size: 48px;
	text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
}

h3 {
	font-size:30px;
    line-height: 1;
	text-transform: uppercase;
    font-weight: bold;
}

h4 {
	font-size:24px;
    line-height: 1;
	text-transform: uppercase;
    font-weight: bold;
}

h5 {
	font-size:20px;
}

h6 {
	font-size:18px;
}

.d-table {
	width: 100%;
	height: 100%;
}

.d-table-cell {
	vertical-align: middle;
}

.section-title.sm h2 {
	font-size: 40px;
}

.section-title h2 {
	color:#444444;
	margin-bottom: 65px;
	font-family: 'AllianzNeo';
    background: linear-gradient(90deg, #BD00E4 0%, #8800C5 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.section-title.orange h2 {
	color: #FF6103 !important;
    background-clip: inherit;
    -webkit-background-clip: inherit;
    -webkit-text-fill-color: #FF6103;
    background: none;
}

.section-title.black h2 {
	color: #171A21 !important;
    background-clip: inherit;
    -webkit-background-clip: inherit;
    -webkit-text-fill-color: #171A21;
    background: none;
}

.section-title.white p {
	color: #fff !important;
}

.section-title.white h2 {
	color: #fff !important;
    background-clip: inherit;
    -webkit-background-clip: inherit;
    -webkit-text-fill-color: #fff;
    background: none;
}

.section-title p {
    color: #000;
}

.section-title h2 span, .section-title h1 span {
	color: rgba(134, 0, 195, 0.78);
}

p {
    color: #000;
	font-size: 18px;
	margin-bottom: 15px;
    font-weight: 400;
    line-height: 1.5;
}

p.small {
    font-size:16px;
}

p.big {
    font-size:24px;
    line-height: 1.5;
}

p.bigger {
    font-size:34px;
    line-height: 1.35;
}

p.kicker {
    font-size:24px;
    line-height: 1.5;
    text-transform: uppercase;
    font-weight: bold;
}

p.kicker.small {
    font-size:18px;
}

p.kicker.tiny {
    font-size:16px;
}

p:last-child {
	margin-bottom: 0;
}

img {
	max-width: 100%;
	height: auto;
}

.visible-xs {
	display: none;
}

.btn-default {
	display: inline-block;
	border-radius: 0;
	line-height: 52px;
	min-width: 140px;
	padding: 0px 35px;
	background-color: #FF6103;
	font-family: 'AllianzNeo';
    font-weight: bold;
	font-size: 20px;
	color: #fff;
	border: none;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
}

.btn-default:hover {
	background: #8800c5;
	color: #fff;
}

.btn-default.lalac {
	background: #8800c5;
	color: #fff;
}

.btn-default.lalac:hover {
	background-color: #FF6103;
	color: #fff;
}

.btn-default.white {
	background: #fff;
	color: #000;
}

.btn-default.white img {
    filter: invert(1);
    max-height: 12px;
}

.btn-default.white:hover {
	background-color: #FF6103;
	color: #fff;
}

.btn-default.white:hover img {
    filter: none;
}

.btn-default img {
	margin-left: 10px;
	vertical-align: middle;
	position: relative;
	top: -1px;
}

.btn-default:after, 
.btn-default:before {
	content: "";
	display: block;
	position: absolute;
	height: 100%;
	top: 0;
	transform: translateX(-100px) skewX(-15deg);
}

.btn-default:before {
	background: hsla(0, 0%, 100%, .7);
	width: 60px;
	left: 0;
	opacity: .5;
	filter: blur(30px);
}

.btn-default:hover:after, .btn-default:hover:before {
	transform: translateX(300px) skewX(-15deg);
	transition: .9s;
}

.btn-default:hover:before {
	opacity: .6;
}

.btn-default:hover:after {
	opacity: 1;
}

ul.list {
	border-left: 9px solid rgba(255, 110, 171, 0.78);
	list-style: none;
	padding: 0;
	padding-left: 15px;
	font-size: 16px;
	color: #444444;
}

ul.list li {
	margin: 0px 0px 10px 0px;
}

ul.checklist {
	list-style: none;
	padding: 0;
	font-size: 16px;
	color: #fff;
}

ul.checklist li {
	margin: 0px 0px 10px 0px;
	background: url(../img/check.svg) 1.5% 50% no-repeat;
	background-size: 15px auto;
	padding-left: 30px;
    font-family: 'AllianzNeoRegular';
}

/*** PRELOADER ***/
.preloader {
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: #fff;
	top: 0;
	left: 0;
	z-index: 99999;
}

.preloader .lds-ripple {
	position: relative;
	width: 80px;
	height: 80px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.preloader .lds-ripple div {
	position: absolute;
	border: 2px solid #DD8555;
	opacity: 1;
	border-radius: 0;
	-webkit-animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
	animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.preloader .lds-ripple div:nth-child(2) {
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s;
}

@-webkit-keyframes lds-ripple {
	0% {
		top: 28px;
		left: 28px;
		width: 0;
		height: 0;
		opacity: 1;
	}
	100% {
		top: -1px;
		left: -1px;
		width: 58px;
		height: 58px;
		opacity: 0;
	}
}

@keyframes lds-ripple {
	0% {
		top: 28px;
		left: 28px;
		width: 0;
		height: 0;
		opacity: 1;
	}
	100% {
		top: -1px;
		left: -1px;
		width: 58px;
		height: 58px;
		opacity: 0;
	}
}

.img-rounded {
	border-radius: 15px;
}

.hover-animate {
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.hover-animate:hover {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
}

.navbar-expand-lg .navbar-nav {
	align-items: center;
}

.modal-open .header {
	z-index: 9999;
}

.modal-open section {
	display: none;
}

.modal-open .modal section,
.modal-open .header {
	display: block;
}

.modal-open .navbar-nav {
	opacity: 0;
}

.navbar-brand {
	padding:0px 80px 0px 0px;
}

/*** sidemenu ***/
.sidemenu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    overflow-y: scroll;
    background: rgba(0, 0, 0, 0.75);
	-webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    will-change: backdrop-filter;
    z-index: 999;
    padding: 50px 0px;
    display: none;
}

.sidemenu .container {
    height: 100%;
}

.sidemenu.active {
    display: block;
    display: flex;
}

.sidemenu.active .align {
    display: flex;
    align-items: center;
    height: 100%;
}

.closebtn {
    color: #BABABA;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.closebtn:hover {
    color: #fff;
}

.closebtn div {
    position: relative;
    display: inline-block;
    width: 36px;
    margin-right: 20px;
    position: relative;
    top: -2px;
    vertical-align: middle;
}

.closebtn div span {
    display: block;
    width: 100%;
    height: 4px;
    background-color: #fff;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: 0.3s -webkit-transform ease;
    transition: 0.3s transform ease;
    margin: 5px 0px;
    transform: rotate(45deg);
    position: relative;
    top: 6px;
}

.closebtn div span:last-child {
    transform: rotate(-45deg);
    position: relative;
    top: -3px;
}

.sidemenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
}

.sidemenu .down ul li a {
    color: #BABABA;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    text-transform: uppercase;
}

.sidemenu .down ul li a:hover {
    color: #fff;
}

.sidemenu .links ul li {
    margin-bottom: 20px;
}

.sidemenu .links ul li a {
    color: #BABABA;
    font-size: 32px;
    font-weight: 700;
    line-height: 32px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.sidemenu .links ul li a i {
    margin-left: auto;
}

.sidemenu .links ul li:hover>a,
.sidemenu .links ul li.active>a {
    color: #fff;
}

.sidemenu .links>ul {
    width: 33.33%;
}

.sidemenu .submenu {
    position: absolute;
    top: 0;
    left: 100%;
    padding: 0px 50px;
    justify-content: flex-end;
    max-width: 870px;
    min-width: 870px;
    display: none;
}

.sidemenu .links ul li:hover>.submenu,
.sidemenu .links ul li.active>.submenu {
    display: flex;
}

.sidemenu .submenu ul {
    margin-bottom: 40px;
}

.sidemenu .submenu ul>li {
    margin-bottom: 10px;
}

.sidemenu .submenu ul>li>a {
    text-transform: inherit;
    color: #BABABA;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    white-space: nowrap;
}

.sidemenu .submenu ul>li:first-child>a {
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
}

.sub-menu.cols {
    padding: 10px;
    background-color: #f8f8f8;
    border-radius: 5px;
}

.sub-menu.cols li a {
    font-weight: bold;
    color: #333;
}

.sub-menu.cols li a:hover {
    color: #007bff;
}

.menu-item-has-children .sub-menu {
    display: none;
}

.menu-item-has-children:hover .sub-menu {
    display: block;
}
.sidemenu .main-sub-menu {
    position: absolute;
    top: 0;
    left: 100%;
    padding: 0px 50px;
    justify-content: flex-start;
    max-width: 870px;
    min-width: 870px;
    display: none;
}

.sidemenu li:hover>.main-sub-menu {
    display: inline-block;
}

.sidemenu li:hover>.main-sub-menu>.sub-menu {
	display: flex;
	flex-wrap: wrap;
	max-width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
}

.sidemenu li:hover>.main-sub-menu>.sub-menu>li {
    flex: 0 0 auto;
    width: 50%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-top: var(--bs-gutter-y);
    margin-bottom: 35px;
}

.sidemenu li:hover ul li a {
    color: #BABABA;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    white-space: nowrap;
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    margin-bottom: 10px;
}

.sidemenu li:hover ul ul {
	margin-bottom:30px;
}

.sidemenu li:hover ul ul li {
	margin-bottom:0px;
}

.sidemenu li:hover ul ul li a {
    text-transform: inherit;
    color: #BABABA;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    white-space: nowrap;
}

.sidemenu li:hover ul ul li a:hover {
    color: #fff !important;
}

.sidemenu li:hover>.main-sub-menu>.sub-menu>li>a:hover {
    color: #fff !important;
}
.sidemenu li:hover>.main-sub-menu>.sub-menu>li>.sub-menu>li {
    margin-bottom: 0px;
    margin-top: 10px;
}


.sidemenu li:hover>.main-sub-menu {
    display: flex;
}

.main-sub-menu {
    display: flex;
    flex-wrap: wrap;
}

.main-sub-menu .first-column,
.main-sub-menu .second-column {
    width: 50%;
}

.main-sub-menu .sub-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.sidemenu .links ul li a {
	position:relative;
}

.sidemenu .links ul li.menu-item-has-children a::after {
	content:'\f105';
	position:absolute;
	right:0px;
	top:-5px;
	font-family:FontAwesome;
	font-size:32px;
	color:#bababa;
}

.sidemenu .links ul li.menu-item-has-children:hover a::after {
	color:#fff;
}


.sidemenu .links ul ul ul li a::after, .sidemenu .links ul ul li a::after {
	display:none;
}

.sidemenu ul.privacy-menu {
	width:33.33%;
}

.menu-btn {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
}

.menu-btn:hover {
    color: #003049 !important;
    color: #fff !important;
}

.menu-btn div {
    position: relative;
    display: inline-block;
    width: 36px;
    margin-right: 20px;
    position: relative;
    top: -2px;
    vertical-align: middle;
}

.menu-btn div span {
    display: block;
    width: 100%;
    height: 4px;
    background-color: currentColor;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: 0.3s -webkit-transform ease;
    transition: 0.3s transform ease;
    margin: 5px 0px;
}



/*** Header ***/
.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    padding: 2rem 0px 0px 3rem;
}

.header .logo {
}


.header .contact-btn {
    line-height: 36px;
    font-size: 17px;
    padding: 0px 48px 0px 16px;
    font-weight: bold;
    margin-top: 10px;
}

.header .contact-btn img {
    margin-left: 5px;
}

/*** BANNER ***/
.banner {
    height: 100vh;
    background: url() 50% 50% no-repeat;
    background: #000;
    background-size: cover;
    background: radial-gradient(188.68% 117.92% at -4950% -4950%, #8800C5 0%, rgba(136, 0, 197, 0.00) 44%);
    position: relative;
}

.banner .container-fluid {
    position: relative;
    z-index: 3;
}

.banner #canvas {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}

.banner .bg {
    background: url(../img/bg-banner.png) bottom right no-repeat;
    background-size: contain;
    min-height: 100vh;
    padding: 120px 0px 50px 0px;
    display: flex;
    align-items: center;
}

.banner .bg>.row {
    width: 100%;
}

@-webkit-keyframes animate {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1;
        transform: rotate(45deg) translate(10px, 10px)
    }

    to {
        opacity: 0
    }
}

@keyframes animate {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1;
        transform: rotate(45deg) translate(10px, 10px)
    }

    to {
        opacity: 0
    }
}

.home-scroll {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translate(-50%, 0%);
    z-index: 4;
    cursor: pointer;
}

.home-scroll span {
    width: 20px;
    height: 20px;
    display: block;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg);
    margin: -10px;
    -webkit-animation: animate 2s infinite;
    animation: animate 2s infinite;
}

.home-scroll span:nth-child(2) {
    -webkit-animation-delay: -.2s;
    animation-delay: -.2s;
}

.home-scroll span:nth-child(3) {
    -webkit-animation-delay: -.4s;
    animation-delay: -.4s;
}

.banner h1 {
    padding-left: 10rem;
}

.banner h1 span {
    display: block;
    width: 100%;
}

.banner .kicker {
    padding-left: 10rem;
    color: #8800C5;
    letter-spacing: 1.8px;
    margin: 15px 0px 60px 0px;
}

.banner h4 {
    padding-left: 10rem;
    margin: 0px 0px 15px 0px;
}

.banner .plate-left {
    display: inline-block;
    width: 100%;
    margin: 0px 0px 7px 0px;
}

.banner .plate-left span {
    display: inline-block;
    background: linear-gradient(270deg, #BD00E4 100%, #8800C5 100%);
    color: #FFF;
    font-size: 26px;
    line-height: 45px;
    text-transform: uppercase;
	font-family: 'AllianzNeo';
    font-weight: bold;
    padding: 0 60px 0 174px;
    padding-left: 10rem;
}

.banner .btn-default {
    padding-left: 10rem;
    padding-right: 40px;
    margin-top: 13px;
    line-height: 57px;
}


.rateinfo {
    display: inline-block;
    width: 100%;
    background: #FFFFFF;
    padding: 20px 21px;
    color: #444;
    font-size: 16px;
    line-height: 2;
}

.rateinfo span {
    color: #8600C3;
    font-weight: 500;
}

.rateinfo span i:first-child {
    margin-left: 8px;
}

.rateinfo span i {
    font-size: 24px;
    margin-left: 3px;
}

.banner .rateinfo {
    background: none;
    padding: 0px;
    margin-top: 100px;
    color: #fff;
    font-size: 30px;
    line-height: 1;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    margin-left: 5px;
}

.banner .rateinfo span {
    color: #fff;
}

.banner .rateinfo span i {
    font-size: 21px;
    margin-left: 3px;
    position: relative;
    top: -4px;
}

.banner .rateinfo span b + i {
    margin-left: 15px;
}

.banner .rateinfo p.big {
    color: #fff;
    font-size: 24px;
    letter-spacing: 0;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.5;
    margin: 0px;
    padding: 0px;
}

.banner .rateinfo p.big span b {
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    font-weight: bold;
}

/*** MIND UNSTOPPABLE ***/
.mindset-unstoppable {
    position: relative;
    overflow: hidden;
    min-height: 100vh;
}

.mindset-unstoppable .align {
    position: absolute;
    top: 145px;
    left: 0px;
    width: 100%;
    z-index: 2;
}

.mindset-unstoppable .section-title h2, .mindset-unstoppable .section-title p {
    margin: 0px 0px 30px 0px;
}

.mindset-unstoppable .section-title h4 {
    color: #171A21;
    margin: 24px 0px 34px 0px;
}

/*** SMALL-INFO ***/
.small-info {
    padding: 215px 0px 100px 0px;
    background: url(../img/bg-car.png) 50% 50% no-repeat;
    background-size: cover;
}


.small-info h2 {
    color: #fff;
    font-size: 160px !important;
    margin: 0px;
}

.small-info .kicker {
    color: #FF6103;
    margin: 0px;
}

.small-info .right {
    margin: 340px 0px 280px 0px;
}

.small-info p {
    color: #fff;
    margin: 0px;
}


/*** VEHICLE-INSURANCE ***/
.vehicle-insurance {
    padding: 145px 0px;
    background: #fff;
}

.vehicle-insurance .section-title {
    margin-bottom: 100px;
}

.vehicle-box {
    display: inline-block;
    width: 100%;
    height: calc(100% - 25px);
    margin-bottom: 25px;
    position: relative;
    overflow: hidden;
}

.vehicle-box>img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1.4;
}

.vehicle-box .text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 40px 40px;
}

.vehicle-box .text .kicker {
    color: #FF6103;
}

.vehicle-box .text h3 {
    color: #fff;
    margin: 10px 0px;
}

.vehicle-box .text p {
    color: #fff;
    margin: 0px;
}

.vehicle-insurance .btn-default {
    margin-top: 30px;
}


/*** KUNDLER EVENTS ***/
.kundler-events {
    padding: 145px 0px;
    background: var(--Black-Gradient, linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%));
    position: relative;
    overflow: hidden;
}

.kundler-events .owl-carousel .owl-stage-outer {
    overflow: visible;
}

.kundler-events .section-title H2 {
    margin-bottom: 45px;
}

.kundler-events .section-title p {
	color: #fff !important;
}

.kundler-events .section-title {
    margin-bottom: 100px;
}

.events-box {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.events-box .play-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 0;
    transition: all .3s;
}

.events-box>img.mainimg {
    height: 100%;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1.3;
}

.events-box .text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 40px 40px;
}

.events-box .text .kicker {
    color: #FF6103;
}

.events-box .text h3 {
    color: #fff;
    margin: 10px 0px 0px 0px;
}

.events-box:hover .play-icon,
.center .events-box .play-icon {
    opacity: 1;
}

.events-box:hover .text h3,
.center .events-box .text h3 {
    text-decoration: underline;
}


/*** FACTS AND FIGURE ***/
.facts-figures {
    padding: 145px 0px;
    position: relative;
    overflow: hidden;
}

.facts-figures::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* opacity: 0.2; */
    background: var(--Purple-g, linear-gradient(180deg, #7F04B6 0%, #B309FF 100%));
}

.facts-figures .row {
    position: relative;
    z-index: 3;
}

.facts-figures .section-title {
    margin-bottom: 100px;
}

.facts-figures .agency-info .box {
    box-shadow: 0 4px 32px 0 rgba(0, 0, 0, 0.10);
    display: inline-block;
    width: 100%;
    position: relative;
    background: #fff;
    padding: 30px 18px 25px 22px;
    aspect-ratio: 1 / 1.1;
}

.facts-figures .agency-info .box::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 166px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.07) 0%, rgba(0, 0, 0, 0.00) 80.77%);
}

.facts-figures .agency-info .box>div {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    height: 100%;
}

.facts-figures .agency-info .box.box-2 {
    background: #000;
    margin-top: 110px;
}

.facts-figures .agency-info .box.box-2::before {
    top: auto;
    bottom: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.07) 0%, rgba(0, 0, 0, 0.00) 80.77%);
}

.facts-figures .agency-info .box.box-3 {
    margin-top: 0px;
    background: linear-gradient(180deg, #B04EDD 0%, #C55DF4 100%);
}

.facts-figures .agency-info .box.box-4 {
    margin-top: 110px;
    background: #FF6103;
}

.facts-figures .agency-info .box.box-4::before {
    top: auto;
    bottom: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.07) 0%, rgba(0, 0, 0, 0.00) 80.77%);
}

.facts-figures .agency-info .box .h1 {
    color: #fff;
}

.facts-figures .agency-info .box.box-1 .h1 {
    color: #000;
}

.facts-figures .agency-info .box p {
    color: #fff;
}

.facts-figures .agency-info .box.box-1 p {
    color: #000;
}

.facts-figures .agency-info .h1.small {
    text-transform: inherit;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
}




/*** vehicle-standard ***/
.vehicle-standard {
    position: relative;
    overflow: hidden;
    padding: 145px 0px 290px 0px;
    background: var(--Black-Gradient, linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%));
}

.vehicle-standard .section-title h2 {
    margin-bottom: 100px;
}

.vehicle-standard .accordion {
    margin-top: 0px;
    background: none;
}

.accordion-item {
	background: none;
	border: none;
}

.accordion-button {
	padding: 34px 0px;
	border-radius: 0px !important;
	background: none !important;
	border-bottom: 1px solid #333;
	border-bottom: 1px solid transparent;
	box-shadow: none !important;
	color: #fff !important;
	font-size: 20px;
    font-family: 'AllianzNeo';
    font-weight: bold;
    text-transform: inherit;
}

.accordion-button.collapsed {
    color: #fff !important;
    border-bottom-color: #333;
	padding: 34px 0px;
}

.accordion-button::after {
    filter: invert(1) brightness(6);
}

.vehicle-standard .accordion-body {
    border: none !important;
    padding: 0px 35px 35px 0px;
	border-bottom: 1px solid #333 !important;
}

.vehicle-standard .accordion-body p {
    color: #fff;
}


/*** video-section ***/
.video-section {
    position: relative;
    overflow: hidden;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.00) 100%), linear-gradient(0deg, #000 0%, #B309FF 100%);
    padding: 0px 0px 260px 0px;
}

.video-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 450px;
    height: 350px;
    background: #000;
    z-index: 1;
}

.video-section .row {
    position: relative;
    z-index: 2;
}

.video-section .ratio {
    margin: 00px 0px 280px 0px;
    position: relative;
}

.video-section .ratio .play-video {
    position: absolute;
    top: calc(50% - 65px);
    left: calc(50% - 65px);
    z-index: 1;
    width: 130px;
    height: 130px;
}

.video-section .h1 {
    font-size: 160px;
    line-height: 1;
}

.video-section .kicker {
    color: #fff;
    margin: 0px 0px;
}

.video-section .owl-nav {
    margin-top: 45px;
}

.video-section .owl-theme .owl-nav [class*=owl-] {
    display: inline-block;
    width: 70px;
    height: 40px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 40px;
    background: rgba(179, 9, 255, 0.10);
    color: #FF6103;
    font-size: 25px;
    margin: 5px 9px;
}

.video-section .owl-theme .owl-nav [class*=owl-].owl-next {
}


.video-modal .modal-body {
    padding: 0px;
    border: none;
    border-radius: 0px;
}

.video-modal .modal-content {
    padding: 0px;
    border: none;
    border-radius: 0px;
}

.video-modal .btn-close {
    filter: invert(1);
    opacity: 1;
    position: absolute;
    top: -35px;
    right: 0px;
}

/*** OVERTAKE CHANGES ***/
.overtake-change {
    background: #FEFEFE;
    min-height: 100vh;
    padding: 145px 0px;
    position: relative;
    overflow: hidden;
}

.overtake-change .section-title {
    display: flex;
    gap: 55px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.overtake-change .section-title h2 {
    margin-bottom: 0px;
}

.overtake-change .row {
    position: relative;
    z-index: 2;
}

.overtake-change .align {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.overtake-change h4 {
    color: #171A21;
    margin: 55px 0px;
}

.overtake-change.overtake-lens p {
    color: #171A21;
    margin:0px 0px 0px 0px;
}

/*** RISK ALONG ***/
.vehicle-standard.risk-along {
    background: var(--Black-Gradient, linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%));
    padding: 145px 0px;
    position: relative;
    overflow: hidden;
}

.vehicle-standard.risk-along .mainimg {
    margin-bottom: 50px;
}


/*** overtake-lens ***/
.overtake-change.overtake-lens .align {
    right: auto;
    left: 0px;
}


/*** insurance-cover ***/
.insurance-cover {
    background: linear-gradient(180deg, #7F04B6 0%, #B309FF 100%);
    padding: 145px 0px 115px 0px;
    position: relative;
    overflow: hidden;
}

.insurance-cover .align {
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    z-index: 1;
}

.insurance-cover .row {
    position: relative;
    z-index: 2;
}

.insurance-cover .section-title h2 {
    margin-bottom: 100px;
}

.insurance-box {
    display: inline-block;
    width: 100%;
    padding: 40px;
    background: #5E0486;
    margin-bottom: 30px;
    aspect-ratio: 1 / .85;
    height: calc(100% - 30px);
}

.insurance-box .num {
    display: inline-block;
    color: #FF6103;
    font-size: 80px;
    font-weight: bold;
    line-height: 0.75;
    text-transform: uppercase;
    margin: 0px 0px 24px 0px;
}

.insurance-box .kicker {
    color: #fff;
    margin: 0px;
}

.insurance-box p {
    color: #fff;
    margin: 24px 0px;
}

.insurance-box .link-normal {
    display: inline-block;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0px 0px 10px 0px;
}

.insurance-box .link-normal img {
    margin-left: 5px;
}

.insurance-box .link-normal:hover {
	color: #FF6103 !important;
}

.insurance-box .link-normal:hover img {
    filter: brightness(0) saturate(100%) invert(36%) sepia(82%) saturate(1630%) hue-rotate(1deg) brightness(105%) contrast(101%);
}

.insurance-box.big {
    height: calc(100% - 30px);
    display: flex;
    align-items: start;
    background: url(../img/bg-bugati.png) 50% 50% no-repeat;
    background-size: cover;
    flex-direction: column;
    justify-content: end;
}


/*** morethen-insurance ***/
.morethen-insurance {
    background: var(--Black-Gradient, linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%));
    padding: 145px 0px 0px 0px;
}

.morethen-insurance .section-title {
    margin-bottom: 135px;
}

.morethen-insurance .section-title h2 {
    color: #fff;
    margin-bottom: 40px;
}

.morethen-insurance .section-title p {
    color: #FFF;
    font-size: 24px;
    margin-bottom: 70px;
}

.morethen-insurance .btn-default.white {
    margin: 10px 10px;
}

.morethen-insurance .morethen-insurance-box {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    transition: all .3s;
    overflow: hidden;
}

.morethen-insurance .morethen-insurance-box .align img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.morethen-insurance .morethen-insurance-box .align {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: end;
    padding: 40px 40px;
}

.morethen-insurance .morethen-insurance-box .align .kicker {
    color: #FF6103;
    opacity: 0;
    transition: all .3s;
    margin: 0px 0px 15px 0px;
}

.morethen-insurance .morethen-insurance-box .align h3 {
    color: #FFF;
    text-transform: uppercase;
    margin: 0;
    transition: all .3s;
    opacity: 0;
}

.morethen-insurance .morethen-insurance-box:hover .align {
    background: rgba(0, 0, 0, 0);
}

.morethen-insurance .morethen-insurance-box:hover .align h3,
.morethen-insurance .morethen-insurance-box:hover .align .kicker {
    opacity: 1;
}

.morethen-insurance .deeply-rooted-box {
	position: relative;
	float: left;
	width: 100%;
	aspect-ratio:1 / 1.53;
	transition: all .3s;
	overflow: hidden;
}

.morethen-insurance .deeply-rooted-box .align img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.morethen-insurance .deeply-rooted-box .align {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all .3s;
	background: rgba(0, 0, 0, 0.7);
	display: flex;
	padding: 60px 60px;
    flex-direction: column;
    justify-content: end;
    align-items: start;
}

.morethen-insurance .deeply-rooted-box .align h3 {
	color: #FFF;
	font-size: 32px;
	font-size: 28px;
	font-weight: 700;
	line-height: 40px;
	line-height: 1;
	text-transform: uppercase;
	margin: 0;
	transition: all .3s;
	opacity: 0;
}

.morethen-insurance .deeply-rooted-box .align p {
    color: #FF6103;
    width: 100%;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px; /* 150% */
    text-transform: uppercase;
	opacity: 0;
}

.morethen-insurance .deeply-rooted-box:hover .align {
	background:linear-gradient(180deg, rgba(0, 0, 0, 0.00) 41.89%, rgba(0, 0, 0, 0.90) 97.8%);
}

.morethen-insurance .deeply-rooted-box:hover .align h3, .morethen-insurance .deeply-rooted-box:hover .align p {
	opacity: 1;
}


/*** driver-standard ***/
.driver-standard {
    display: flex;
    align-items: center;
    justify-content: center;
    background:linear-gradient(105deg, #7F04B6 4.77%, #B309FF 100%);
    height: 100vh;
    position: relative;
    overflow: hidden;
}

.driver-standard .row {
    position: relative;
    z-index: 2;
}

.driver-standard .kicker.tiny {
    letter-spacing: 1.6px;
    margin-bottom: 30px;
}

.driver-standard .section-title .h1 {
    margin: 0px;
}

/*** become-passion ***/
.become-passion {
    padding: 145px 0px 90px 0px;
    position: relative;
    overflow: hidden;
    background: var(--Purple-g, linear-gradient(0deg, #7F04B6 0%, #B309FF 100%));
}

.become-passion .align {
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 1;
}

.become-passion .row {
    position: relative;
    z-index: 2;
}

.become-passion .section-title h2 {
    margin-bottom: 100px;
}

.passion-box {
    display: inline-block;
    width: 100%;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    background: #A01FD9;
    box-shadow: 0 4px 13px 0 rgba(0, 0, 0, 0.07);
}

.passion-box .img {
    display: inline-block;
    width: 100%;
}

.passion-box .img img {
    display: inline-block;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1 / .7;
}

.passion-box .text {
    display: inline-block;
    width: 100%;
    padding: 30px;
}

.passion-box h3 {
    color: #fff;
    margin: 0px 0px 0px 0px;
}

.passion-box p {
    color: #fff;
    margin: 20px 0px 20px 0px;
}

.passion-box p:last-child {
    margin: 0px 0px 0px 0px;
}

.become-passion .btn-default {
    margin-top: 25px;
}

/*** trust-community ***/
.trust-community {
    padding: 145px 0px 0px 0px;
    overflow: hidden;
    background: #FEFEFE;
}

.trust-community .container {
    position: relative;
}

.trust-community .section-title h2 {
    margin-bottom: 100px;
}

.trust-community .bg {
    display: inline-block;
    width: 100%;
    position: relative;
    padding: 70px 300px 70px 70px;
    background: var(--Purple-g, linear-gradient(180deg, #7F04B6 0%, #B309FF 100%));
    margin-bottom: 145px;
}

.trust-community .bg p {
    color: #fff;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 60px;
}

.trust-community .bg .name {
    display: inline-block;
    color: #fff;
    font-size: 32px;
    line-height: 1;
    font-weight: bold;
}

.trust-community .bg .name span {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    font-weight: 500;
}

.trust-community .align {
    position: absolute;
    bottom: 10px;
    left: 56%;
}

.trust-community .member {
    position: absolute;
    bottom: 0px;
    right: -180px;
    z-index: 999;
}

/*** additional-insurance ***/
.additional-insurance {
    padding: 130px 0px;
    position: relative;
    overflow: hidden;
    background: var(--Black-Gradient, linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%));
}

.additional-insurance .section-title h2 {
    margin-bottom: 50px;
}

.additional-insurance .section-title {
    margin-bottom: 100px;
}

.additional-insurance .btn-default {
    margin-top: 25px;
}

.additional-box {
    display: inline-block;
    width: 100%;
    height: calc(100% - 30px);
    margin-bottom: 30px;
    background: #1F1F1F;
    box-shadow: 0 4px 13px 0 rgba(0, 0, 0, 0.07);
}

.additional-box .img {
    display: inline-block;
    width: 100%;
}

.additional-box .img img {
    display: inline-block;
    width: 100%;
    aspect-ratio: 1 / .7;
    object-fit: cover;
}

.additional-box .text {
    display: inline-block;
    width: 100%;
    padding: 40px;
}

.additional-box h3 {
    color: #fff;
    margin: 0px 0px;
}

.additional-box p {
    color: #fff;
    margin: 0px 0px;
}

.additional-box p {
    color: #fff;
    margin: 20px 0px 20px 0px;
}

.additional-box .link-normal {
    display: inline-block;
    color: #FF6103;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0px 0px 10px 0px;
}

.additional-box .link-normal img {
    margin-left: 5px;
}

.additional-box .link-normal:hover {
    color: #fff !important;
}

/*** overtake-change secure-relaxed ***/
.overtake-change.secure-relaxed {
    height: 100vh;
    padding: 155px 0px 140px 0px;
}

.overtake-change.secure-relaxed .h4, .overtake-change.secure-relaxed p {
    color: #fff;
}

.overtake-change.secure-relaxed .section-title {
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}


/*** faq ***/
.faq {
    position: relative;
    overflow: hidden;
    padding: 145px 0px;
    background: var(--Grey-Gradient, radial-gradient(127.58% 30.7% at 59.78% 50%, #FFF 0%, #F1F2F3 100%));
}

.faq .section-title h2 {
    margin-bottom: 50px;
}

.faq .section-title p {
    margin-bottom: 100px;
}

.faq .accordion {
    margin-top: 0px;
    padding:30px 50px;
    background: #F8F8F8;
}

.faq .accordion-item {
	background: none;
	border: none;
}

.faq .accordion-button {
	border-bottom: 1px solid transparent;
	color: #7D00B4 !important;
	font-size: 24px;
	line-height:1 !important;
    text-transform: inherit;
	padding:20px 0px;
}

.faq .accordion-button.collapsed {
    color: #444 !important;
    border-bottom-color: #D9D9D9;
	padding:20px 0px;
}

.faq .accordion-button::after {
    filter: none;
}

.faq .accordion-body {
    border: none !important;
    padding: 0px 35px 35px 0px;
	border-bottom: 1px solid #D9D9D9 !important;
}

.faq .accordion-body p {
    color: #444;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 36px; /* 150% */
}


/*** FOOTER ***/
.footer {
    padding: 130px 30px;
    background: #000;
    background-size: cover;
}

.footer .logo img {
    height: 43px;
}

.footer p {
    line-height: 1.6;
    color: #fff;
    margin-top: 27px;
}

.footer p span {
    display: inline-block;
    min-width: 40px;
    font-weight: 400;
}

.footer p a {
    line-height: 1.6;
    color: #fff;
    display: inline-block;
}

.footer p a .fa {
    margin-right: 14px;
}

.footer p a:hover {
    font-weight: bold;
}

.footer .socialinfo {
    margin-top: 10px;
    font-size: 20px;
    display: inline-block;
}

.footer .socialinfo a {
    display: inline-block;
    margin: 0px 10px 0px 0px;
    color: #ced4da;
}

.footer .socialinfo a:hover {
    color: #FF6103;
}

.footer p.first-head {
    margin-top: 7px;
}

.footer .btn-default {
	padding:0px;
	width:100%;
}

.footer .photo-img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: top center;
    width: 252px;
}

.footer .btn-default {
    font-size: 17px;
}

.footer .logos {
	display:flex;
    width: 100%;
  	flex-wrap: wrap;
}

.footer .logos>a {
    display: inline-block;
    margin-left: 12px;
    margin-bottom: 16px;
	background:rgba(255,255,255,0.75);
	aspect-ratio:1 / 0.65;
	width:46%;
    display: flex;
    padding: 15px;
	align-items:center;
	justify-content:center;
}

.footer .logos>a:first-child {
    margin-left: 0px;
}

.footer .logos>a:nth-child(3) {
    margin-left: 0px;
}

.footer .logos>a:hover {
    opacity: 1;
}

.footer .logos>a>img {
    max-height: 90px;
}

.footer p a.link {
    color: #FF6103;
}

.footer .rateinfo {
    color: #171A21;
}

.footer .rateinfo span {
    color: #FF6103;
}

.footer p.copy {
    line-height: 1.6;
    color: #fff;
    margin-top: 27px;
    margin-bottom: 0;
}

.footer p.copy span {
    min-width: inherit;
    margin: 0px 3px;
}

.footer ul {
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 100%;
    list-style: none;
}

.footer ul#footer-menu li {
    margin: 0;
    display: inline-block;
}

.footer ul#footer-menu li:first-child a {
    border-right: 1px solid #fff;
    padding-right: 5px;
}

.footer ul#footer-menu li a {
    color: #fff;
    font-size: 16px;
    line-height: 1.4;
}

.footer ul#footer-menu li a:hover {
    color: #FF6103;
}

/*** contact page css ***/
.contact-form {
	padding: 160px 0px 70px 0px;
}

.contact-form h1 {
	font-size: 76px;
	line-height: 1;
	margin-bottom: 20px;
	text-transform: uppercase;
	margin-bottom: 60px;
}

.contactbox {
	background: #23252C;
	text-align: center;
	padding: 65px 10px 20px 10px;
	margin-bottom: 20px;
}

.contactbox .icon {
	display: inline-block;
	min-height: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.contactbox h6 {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 20px;
	margin-bottom: 10px;
	letter-spacing: 0.8px;
}

.contactbox h6 span {
	font-weight: 600;
}

.contactbox a:hover {
	color:#FF7C01;
}

.contact-form h5 {
	font-size: 18px;
	margin-top: 40px;
	margin-bottom: 30px;
}

.form-control {
	padding-left: 16px;
	border-radius: 0px;
	height: 44px;
	margin-bottom: 15px;
	background: #fff;
	border: none;
	font-size: 12px;
	color: #000;
}


.form-control::-webkit-input-placeholder {
	color: #AEAEAE;
}

.form-control:focus {
	background: #fff !important;
	color: #000;
	box-shadow: none !important;
}

textarea.form-control {
	height: 160px;
	resize: none;
	padding-top: 18px;
}

.form-check {
	padding-left: 30px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 400;
}

.form-check label {
	color: #fff;
}

.form-check .form-check-input {
	margin-left: -30px;
}

.form-check-input[type=checkbox] {
	border-radius: 0px;
	width: 18px;
	height: 18px;
}

.form-check-input:checked {
	background-color: #fff;
	border-color: #fff;
}

.form-check-input:checked[type=checkbox] {
	--bs-form-check-bg-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e);
	background: #fff;
}

.form-check-input:checked[type=checkbox]:before {
	content: "\f00c";
	font: normal normal normal 13px / 1 FontAwesome;
	position: relative;
	top: -5px;
	left: 3px;
	font-size: 11px;
}

.form-check-input:focus {
	border-color: #fff;
	outline: 0;
	box-shadow: 0 0 0 .25rem rgba(171, 88, 225, 1, .25);
}

.contact-form label {
	font-size: 14px;
}

.contact-form label a {
	color: #FF8A00;
}

p#breadcrumbs {
	margin-bottom: 5rem;
}

p#breadcrumbs a {
	color: #FF8A00;
}

.contact-form .btn-default {
	min-width: 255px;
	line-height: 52px;
	font-size: 20px;
}

/**/
.contactbtn {
	border: 0;
	overflow: hidden;
	background-color: #FF7C01;
	color: #fff;
	text-transform: uppercase;
	color: #fff;
	padding: 3px 8px;
	padding-right: 3rem !important;
	transition: all 0s;
	z-index: 999999;
	font-weight: 400;
	position: relative;
}

.contactbtn i {
	font-size: 14px;
}

.contactbtn.active i::before {
	font-size: 18px;
	content: "\f00d";
	position: relative;
	top: 1px;
}

.contactbtn:hover {
	background: #8800c5;
	cursor: pointer;
}

.header.inner-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99999;
	padding: 20px 0px 20px 40px;
}

.contactbtn:before {
	background: hsla(0, 0%, 100%, .7);
	width: 60px;
	left: 0;
	opacity: .5;
	filter: blur(30px);
}

.contactbtn:after, .contactbtn:before {
	content: "";
	display: block;
	position: absolute;
	height: 100%;
	top: 0;
	transform: translateX(-100px) skewX(-15deg);
}

.contactbtn:hover:before {
	opacity: .6;
}

.contactbtn:hover:after {
	opacity: 1;
}

.contactbtn:hover:after, .contactbtn:hover:before {
	transform: translateX(300px) skewX(-15deg);
	transition: .9s;
}

.accordion-body p.big, .accordion-body p {
	font-size:18px !important;
	line-height:1.5 !important;
}

.w-95 {
	width:95% !important;
}

.footer p#breadcrumbs {
	font-size: 16px;
}

.footer p#breadcrumbs a {
	display: inline-block;
	width: auto;
	color: #FF7C01;
}

.contactbox h6 a {
	letter-spacing: 0;
}

.contact-form label a {
	color: #FF7C01;
}

.contact-form .wpcf7-list-item {
	margin: 0;
}

.form-check>.wpcf7-form-control-wrap {
	margin-left: -5px;
	vertical-align: top;
}

.form-check .form-check-input {
	margin-left: -26px;
}